#6 前提条件   7 years ago (owner) Document
Piggydbを動かすためにはJavaランタイム(Java 6.0 以降)が必要です。Javaがあれば、Windows, Mac OS X, Linuxなど、どのようなOSでも動作します(Mac OS Xには標準でJavaが搭載されています)。
ご利用のマシンにJavaが入っているか分からない場合は、以下のサイトでチェックできます(サイト内の「Java の有無のチェック」をクリック)。
インストールされていない場合は、上記サイトの手順に従ってJavaをインストールします。
 
  • → #9 動作確認済みのブラウザ   7 years ago (owner) Document